!
!

!
upgrade fpd auto
version 15.2
service timestamps debug datetime msec
service timestamps log datetime msec
no service password-encryption
!
hostname upc-mrms
!
boot-start-marker
boot-end-marker
!
!
!
no aaa new-model
no ip icmp rate-limit unreachable
!
!
!
!
!
!
no ip domain lookup
ip cef
no ipv6 cef
!
multilink bundle-name authenticated
!
!
!
!
!
!
!
!
!
!
redundancy
!
!
ip tcp synwait-time 5
csdb tcp synwait-time 30
csdb tcp idle-time 3600
csdb tcp finwait-time 5
csdb tcp reassembly max-memory 1024
csdb tcp reassembly max-queue-length 16
csdb udp idle-time 30
csdb icmp idle-time 10
csdb session max-session 65535
! 
!
!
!
!
!
!
!
!
!
interface FastEthernet0/0
 ip address 192.168.0.7 255.255.255.0
 duplex half
!
interface FastEthernet1/0
 ip address 147.83.131.32 255.255.255.0
 duplex half
!
router lisp
 ddt authoritative instance-id 0 153.16.32.0/19
  map-server-peer 192.168.0.7
  exit
 !
 ddt authoritative instance-id 0 2610:D0:2000::/36
  map-server-peer 192.168.0.7
  exit
 !
 ddt root 192.168.0.1
 ddt
 site eu-site1
  authentication-key eu-site1-password
  eid-prefix 153.16.32.0/24
  eid-prefix 2610:D0:2000::/48
  exit
 !
 ipv4 map-server
 ipv4 map-resolver
 ipv6 map-server
 ipv6 map-resolver
 exit
!
ip forward-protocol nd
no ip http server
no ip http secure-server
!
!
! ip route 192.168.0.0 255.255.255.0 FastEthernet0/0
ip route 0.0.0.0 0.0.0.0 147.83.131.1
!
no cdp log mismatch duplex
!
!
!
control-plane
!
!
!
mgcp profile default
!
!
!
gatekeeper
 shutdown
!
!
line con 0
 exec-timeout 0 0
 privilege level 15
 logging synchronous
 stopbits 1
line aux 0
 exec-timeout 0 0
 privilege level 15
 logging synchronous
 stopbits 1
line vty 0 4
 login
 transport input all
!
!
end
